

/* css para ocultar botonera*/
#botonera:before {
    background-color: transparent!important;
}
#botonera div {
    border-bottom: 6px solid black;
}
/* /. */

.grabbing{
    cursor: -webkit-grabbing; 
    cursor: -moz-grabbing;
}

.dragging{
    pointer-events:none;
}

.animation{
    transition:all 0.7s ease;
}

.highlight{
    border:dashed 3px gray !important;
}
 

#drops {
    text-align:center;
    position:relative;
    top:50px;
}

#drops > div{
    display:inline-block;
    vertical-align: middle;
    width:200px;
    height:300px;
    box-sizing:border-box;
    background:white;
    margin:0 20px;
}

#drops div h3 {
    width:100%;
    height:40px;
    font-size:1.5em;
    line-height:40px;
    text-align:center;
    background:#452234;
    color:#FFF;
    margin:0;
}

#drops div div.droppable {
    border: dashed 3px #452234;
    border-top:none;
    height:260px;
    box-sizing:border-box;
    padding:0;
    margin:0;
    vertical-align: middle;
    padding-top:20px;
}

#drops div div.droppable div {
    display: inline-block;
    padding:10px;
    background:#452234;
    border-radius:10px;
    color:#FFF;
    margin:5px;
}

#drags {
    text-align:center;
    width:913px;
    margin:0 auto;
    position:relative;
    top:80px;
}

#drags div {
    display: inline-block;
    padding:10px;
    background:#452234;
    border-radius:10px;
    color:#FFF;
    margin:5px;
}

#drags div:hover {
    cursor: pointer;
}

.ints {
    position: absolute;
    bottom: 40px;
    left: 40px;
    width: 50px;
    height: 50px;
    font-size: 40px;
    border-radius: 36px;
    background-color: #452234;
    color: #F7931E;
    cursor: pointer;
}

.off {
    visibility: hidden;
}